Welcome, Guest. Please login or register

Author Topic: [solved]Help! Read the EAQ but how to run version manually?  (Read 59995 times)

0 Members and 1 Guest are viewing this topic.

Related Topics

  Subject / Started by Replies Last post
6 Replies
4671196 Views
Last post May 10, 2013, 07:09:02 am
by luacs1998
3 Replies
45546 Views
Last post January 29, 2014, 11:06:33 pm
by ratts
7 Replies
82155 Views
Last post May 22, 2014, 10:51:15 pm
by diesieben07
4 Replies
57875 Views
Last post November 19, 2014, 09:56:06 pm
by JonnyDarcko
22 Replies
236557 Views
Last post February 02, 2015, 06:20:36 pm
by LadyGrelka

Offline Lilbunnygirl

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
  • Thank You
  •   - Given: 0
  •   - Receive: 0

  • "I am new!"

    • View Profile
[solved]Help! Read the EAQ but how to run version manually?
« on: February 01, 2015, 12:12:31 am »
My son is desperate to get into mods, but he's 7 and I'm the clueless mom.

I read about Forge and how that makes the process easier, so I downloaded it for Minecraft 1.8.1 which is what he's playing.

I get the "You need to run the version 1.8.1 manually once." message when I try to install it. I read that it means I "have to run VANILLA minecraft (no mods) for the version listed" but we have no mods. He has freshly downloaded Minecraft 1.8.1, he's played it but he's not added any mods whatsoever. So how do we run it manually?

I appreciate any help you can offer, he's frustrated with my inability to actually get this set up  ::)

Also, in case I get this verification question again, what IS "Lex's full nick name"?

TIA

Lb
« Last Edit: February 01, 2015, 01:48:43 pm by Lilbunnygirl »

Offline LexManos

  • Forge Code God
  • Reality Controller
  • *****
  • Posts: 7,286
  • Karma: +1,500/-287
  • Thank You
  •   - Given: 1
  •   - Receive: 924

  • "I am new!"

    • View Profile
Re: Help! Read the EAQ but how to run version manually?
« Reply #1 on: February 01, 2015, 12:14:31 am »
There is no version of Forge for 1.8.1, just 1.8.
So you need to run Minecraft vanilla 1.8.
If you don't know how to run a java file you're a moron and should watch this: http://www.youtube.com/watch?v=j6uMF-PjGT4
Patreon: http://www.patreon.com/lexmanos (Because, people asked 0.o)
Paypal: LexManos@gmail.com (Again added on request)

Offline Lilbunnygirl

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
  • Thank You
  •   - Given: 0
  •   - Receive: 0

  • "I am new!"

    • View Profile
Re: Help! Read the EAQ but how to run version manually?
« Reply #2 on: February 01, 2015, 12:59:26 am »
Okay, I understand. How do I go backwards, in terms of the version he has? If we have 1.8.1 can we get back to 1.8 somehow?

Sorry, I realize this is really annoying newbie stuff, I just want to help out my kid and I am really having a hard time figuring it out myself.

Offline diesieben07

  • Moderator
  • Reality Controller
  • *****
  • Posts: 27,331
  • Karma: +5,063/-203
  • Thank You
  •   - Given: 58
  •   - Receive: 3,960
  • Gender: Male
    • View Profile
Re: Help! Read the EAQ but how to run version manually?
« Reply #3 on: February 01, 2015, 01:06:23 am »
In the launcher you can create profiles. A profile is basically a directory (like a 2nd .minecraft where all your saves and mods go) and a version. Make a new Profile, call it e.g. "Vanilla 1.8". Click "Edit Profile" and it has a dropdown for all the versions.
Developer of CameraCraft.
You should get off the internet and grab a creeper plushie because you're 7 years old.

Offline Lilbunnygirl

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
  • Thank You
  •   - Given: 0
  •   - Receive: 0

  • "I am new!"

    • View Profile
Re: Help! Read the EAQ but how to run version manually?
« Reply #4 on: February 01, 2015, 05:25:54 am »
Thank you so much for the clear directions, you've totally enabled us to solve the problem. We found a lot of mods that didn't have an 8.1 version yet, so we went back and installed Forge 1.7.10 and many mods for that version, and he's as happy as can be. Really appreciate the help.

 

Sitemap 1 2 3 4 5 6 7 8 9 10 
Close
Please register or Login to join in on the community!